Subject: [Fot] Well, well.

From: Mark J Bradakis <[email-masked]>
Date: Tue, 07 Jul 2015 21:34:44 -0600

So a while back I posted about a white TR4A for sale here in Salt Lake. One that has been sitting for 20+ years.
Surface rust, remember?

There was one photo of the car that was nagging me. I went back to the classifieds where I spotted it, no longer
there. The car had a front sway bar that was NOT factory mounted. It looked quite familiar.

And I had a fellow stop by the house. He's from St. George, but recently bought a white, solid axle TR4A from a
fellow in Salt Lake. And my name and address appeared on the title. There is certainly a chance that Taylor, the
fellow who stopped by, is the new owner of The White Car.  You know, Boulder VTR, 1990?

mjb.

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive